plugins {
    id 'java'
}

group = 'com.hithomelabs.princeton1.module6'
version = 'unspecified'

repositories {
    mavenCentral()
}

dependencies {
    testImplementation platform('org.junit:junit-bom:5.10.0')
    testImplementation 'org.junit.jupiter:junit-jupiter'
    implementation project(':module5')
    testImplementation project(':common')
}
java {
    toolchain {
        languageVersion = JavaLanguageVersion.of(11)
    }
}
test {
    useJUnitPlatform()
}